Subject: Ticket Assigned - ESC 9562769214
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 06:59:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC 9562769214 hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505885712            10:39 AM, 09th Apr                   Mohammed                   Hi , Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:40 AM, 09th Apr                     hi                    Hello           10:40 AM, 09th Apr                     hi                    I have requested to return my item           10:40 AM, 09th Apr                     hi                    Still return  in progress           10:41 AM, 09th Apr                     hi                    Its showing  to me           10:41 AM, 09th Apr                     hi                    But no one come to collect  the items           10:41 AM, 09th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:41 AM, 09th Apr                     hi                    9562769214           10:42 AM, 09th Apr                     hi                    I have requested on 1st April           10:44 AM, 09th Apr                     hi                    But still waiting           10:44 AM, 09th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:45 AM, 09th Apr                     hi                    Ok           10:46 AM, 09th Apr                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           10:48 AM, 09th Apr                   Mohammed                   Hi Akeel , I'm not getting a response from you. Are we still connected?           10:50 AM, 09th Apr                     hi                    Flat no.505 Peacock  baqala building, near Parco Super Market,Alfalah street  Old passport road           10:50 AM, 09th Apr                     hi                    Abu dhabi           10:51 AM, 09th Apr                     hi                    Or else i can go to same store and handover there the return  item           10:52 AM, 09th Apr                   Mohammed                   Yes you can but before that we have to delete the return request which you created online.           10:54 AM, 09th Apr                     hi                    Don't  delete           10:55 AM, 09th Apr                   Mohammed                   Can i delete the return request that you can return the item in store?           10:55 AM, 09th Apr                     hi                    I was just asked           10:55 AM, 09th Apr                     hi                    No           10:55 AM, 09th Apr                     hi                    Let it be           10:55 AM, 09th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:56 AM, 09th Apr                   Mohammed                   Is there anything else may I assist you?           10:56 AM, 09th Apr                     hi                    No thanks           10:58 AM, 09th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4147938